echo off
if exist prtaldos.log del prtaldos.log
echo Testing LPT1 in DOS mode...Make sure that LPt1, LPt2, and LPt3 are online
echo and have paper.
pause
prt_a51 -l7 -fprtaldos.log -k3 -p1
echo Testing LPT2 in DOS mode...
pause
prt_a51 -l7 -fprtaldos.log -k3 -p2
echo Testing LPT3 in DOS mode...
pause
prt_a51 -l7 -fprtaldos.log -k3 -p3
cls
